---
group:
  name: 'caspartse'
  description: ''
  projects:
  - name: 'QQ-Groups-Spider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qq-groups-spider'
    description: ''
    mirrorRelease: false
    topic: ''
  